import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkflowFieldsFormComponent } from './workflow-fields-form.component';

describe('WorkflowFieldsFormComponent', () => {
  let component: WorkflowFieldsFormComponent;
  let fixture: ComponentFixture<WorkflowFieldsFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WorkflowFieldsFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkflowFieldsFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
